<?xml version="1.0" encoding="utf-8" ?>
<home>		
	<xtitle>VIRTUAL</xtitle>
	<xtitle2>economics</xtitle2>
	<xtitle3>®</xtitle3>
	<xversion>V5.0</xversion>	
	<xcaption>This interactive tool helps you understand the most important concepts in economics and personal finance and find the right lessons to teach them at your grade level. Search a database of more than 1,400 lessons by grade level, concept, and state and national economics and personal finance standards. Then view and print the lessons you want. Our glossary also puts over 500 economics terms and definitions at your fingertips.</xcaption>	
	<xbtnTitle1>Browse Economics Concepts</xbtnTitle1>	
	<xbtntext1>Take advantage of this Interactive Center for Economic Education. Browse a wide range of economics concepts, view interactive illustrations of these concepts and access lessons that teach these concepts.</xbtntext1>	
	<xbtnTitle2>Browse Economics Lessons</xbtnTitle2>
	<xbtntext2>This resource contains over 1,400 economics and personal finance lessons for grades K-12. These classroom-tested lessons, complete with lesson plans, visuals and activities, are ready to be used in your classroom. You can search for lessons by concept, grade level, and national and state economics and personal finance standard.</xbtntext2>
</home>

